Guild Wars installversuch wine 1.1.26

Alles rund um WINE, Cedega & CrossOver Games

Moderator: Moderator

Guild Wars installversuch wine 1.1.26

Beitragvon fiesling » 25.07.2009, 05:37

Moin,
komme direkt zum Punkt. Ich kann Guild Wars nicht komplett installieren. Nach unbestimmter Zeit schmiert mir Guild Wars, beim einspielen der Daten ab.

Hier erstmal meine Sytem infos
Code: Alles auswählen
[sek@hauptrechner GUILD WARS]$ uname -r
2.6.30-ARCH


Code: Alles auswählen
[sek@hauptrechner GUILD WARS]$ wine --version
wine-1.1.26


Code: Alles auswählen
[sek@hauptrechner GUILD WARS]$  glxinfo | grep version
server glx version string: 1.4
client glx version string: 1.4
GLX version: 1.3
OpenGL version string: 2.1.2 NVIDIA 185.18.14
OpenGL shading language version string: 1.20 NVIDIA via Cg compiler


Nu die Fehlermeldung

Code: Alles auswählen
[sek@hauptrechner GUILD WARS]$ wine Gw.exe -image
fixme:win:EnumDisplayDevicesW ((null),0,0x33eb30,0x00000000), stub!
fixme:win:EnumDisplayDevicesW ((null),0,0x33e648,0x00000000), stub!
fixme:win:EnumDisplayDevicesW ((null),0,0x33dbc4,0x00000000), stub!
fixme:win:EnumDisplayDevicesW ((null),0,0x33dc74,0x00000000), stub!
fixme:devenum:DEVENUM_ICreateDevEnum_CreateClassEnumerator Category {cc7bfb41-f175-11d1-a392-00e0291f3959} not found
fixme:devenum:DEVENUM_ICreateDevEnum_CreateClassEnumerator Category {cc7bfb46-f175-11d1-a392-00e0291f3959} not found
fixme:win:EnumDisplayDevicesW ((null),0,0x33eb70,0x00000000), stub!
fixme:win:EnumDisplayDevicesW ((null),0,0x33e6e4,0x00000000), stub!
fixme:win:EnumDisplayDevicesW ((null),0,0x33dc60,0x00000000), stub!
fixme:win:EnumDisplayDevicesW ((null),0,0x33dd10,0x00000000), stub!
fixme:devenum:DEVENUM_ICreateDevEnum_CreateClassEnumerator Category {cc7bfb41-f175-11d1-a392-00e0291f3959} not found
fixme:devenum:DEVENUM_ICreateDevEnum_CreateClassEnumerator Category {cc7bfb46-f175-11d1-a392-00e0291f3959} not found


Bis hierhin läuft GW noch ohne Probleme

Beim beenden kommt folgende Meldung
Code: Alles auswählen
err:seh:raise_exception Exception frame is not in stack limits => unable to dispatch exception.
Zuletzt geändert von fiesling am 08.08.2009, 08:39, insgesamt 1-mal geändert.
i686 Intel(R) Core(TM)2 Duo CPU T5450 @ 1.66GHz GenuineIntel GNU/Linux; WINE- 1.1.33; OpenGL version string: 3.0.0 NVIDIA 190.42;
fiesling
 
Beiträge: 127
Registriert: 28.01.2008, 21:53
Wohnort: Gütersloh

Beitragvon Free_gamer » 25.07.2009, 16:08

Hi,

leider ist Guild Wars seit ein paar Wine Versionen schon brocken...

http://appdb.winehq.org/objectManager.php?sClass=version&iId=9194

Leider hilft zZ nur Guild Wars in einer älteren Version zu spielen. Glaube bis 1.1.20 hat es noch funktioniert.
Linux Registered User # 418758
ubuntu user # 2631
Benutzeravatar
Free_gamer
 
Beiträge: 342
Registriert: 15.07.2006, 16:00
Lizenz: GPL
Distribution: Ubuntu 11.04 x86_64
Kernelversion: 2.6.38-generic

Beitragvon Timberland » 25.07.2009, 16:33

Und ist mit 1.1.26 gefixxt, habe es eben gestartet, vollkommen Problemlos.
Timberland
 
Beiträge: 462
Registriert: 06.11.2006, 17:11

Beitragvon Free_gamer » 25.07.2009, 16:40

Mhh komisch, ich habs beim release von 1.1.26 getestet und da hatte es nicht funktioniert und ich hab Wine wieder deinstalliert (verwende crossover games).

Wenn man die Windows Version auf 98 stellt funktioniert es. Bei XP und 2000 fängt er wieder mit den elendslangen "Datenarchiv wird repariert" an.
Linux Registered User # 418758
ubuntu user # 2631
Benutzeravatar
Free_gamer
 
Beiträge: 342
Registriert: 15.07.2006, 16:00
Lizenz: GPL
Distribution: Ubuntu 11.04 x86_64
Kernelversion: 2.6.38-generic

Beitragvon fiesling » 25.07.2009, 16:56

Verwende auch Crossover 7.10 aber das kann net des Rätsels Lösung sein. Laut winehq soll es mit *.26 richtig gut laufen bei mir aber nicht. Hab auch schon auf win98 umgestellt aber das bringt leider auch nichts...

P.S. Arch Linux war kompeltt neu aufgesetzt worden die Nacht über und somit auch Wine jungfräulich von daher sollten auch keine Überreste von älteren Versionen vorhanden sein. Kann es an der kombination Arch + Wine liegen?
i686 Intel(R) Core(TM)2 Duo CPU T5450 @ 1.66GHz GenuineIntel GNU/Linux; WINE- 1.1.33; OpenGL version string: 3.0.0 NVIDIA 190.42;
fiesling
 
Beiträge: 127
Registriert: 28.01.2008, 21:53
Wohnort: Gütersloh

Beitragvon Timberland » 25.07.2009, 17:48

[quote=Free_gamer,index.php?page=Thread&postID=37775#post37775]Bei XP und 2000 fängt er wieder mit den elendslangen "Datenarchiv wird repariert" an.[/quote]

Das hat er bei mir auch gemacht, lief 2 mal durch und dann startet das Spiel.

Wine auf XP gestellt, Version .26 und es läuft. Keinerlei Startparameter oder Ähnliches.
Timberland
 
Beiträge: 462
Registriert: 06.11.2006, 17:11

Beitragvon fiesling » 08.08.2009, 08:40

Bitte Version 1.1.27 verwenden, ab der Version geht es wieder :)
i686 Intel(R) Core(TM)2 Duo CPU T5450 @ 1.66GHz GenuineIntel GNU/Linux; WINE- 1.1.33; OpenGL version string: 3.0.0 NVIDIA 190.42;
fiesling
 
Beiträge: 127
Registriert: 28.01.2008, 21:53
Wohnort: Gütersloh


Zurück zu Spiele unter WINE, Cedega & CrossOver Games

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste